.mainMenu_fullWidthCont {
  width: 100%;
  margin: 0px auto;
  padding: 0px;
  border: 0px;
  background: url("../images/mainMenu/main_menu_bg_repeat.jpg") repeat-x white;
  height: 38px;
  border-bottom: 2px solid #cccccc;

}

.mainMenuCont {
  width: 940px;
  border: 0px;
  padding: 0px;
  margin: 0px auto;
  height: 40px;
  background: url("../images/mainMenu/main_menu_bg_repeat.jpg") repeat-x white;

}









.mainMenuCont ul.mainNav {
  margin: 0px;
  padding: 0px;
  border: 0px;
  list-style: none;
  height: 40px;
  width: 940px;

 
}



.mainMenuCont ul.mainNav li {
  font-family: 'Stag';
  height: 38px;
  position: relative;
  display: block;
  color: #9e9e9e;
  margin: 0px;
  padding: 0px;
  font-size: 18px;
   z-index:5000;
}
.mainMenuCont ul.mainNav li a {
  display: block;
  padding: 0px;
  padding-left: 18px;
  padding-right: 18px;
  padding-top: 13px;
  text-decoration: none;
  color: #9e9e9e;
  text-align: center;
}
.mainMenuCont ul.mainNav li a:hover {
  text-decoration: none;
  color: #0086CB;
}

.mainMenuCont ul.mainNav li ul.ssnav {
  font-family: Helvetica;
  
  padding: 0px;
  margin: 0px;
  border: 0px;
  margin-top: 0px;
  margin-left: 3px;
  height: auto;
}

.mainMenuCont ul.mainNav li ul.ssnav li {
  color: white;
  background: none;
  padding: 0px;
  margin: 0px;
  border: 0px;
  height: auto;
  line-height: 15px;
  padding-top: 3px;
  padding-bottom: 3px;
}

.mainMenuCont ul.mainNav li ul.ssnav li a {
  font-family: Helvetica;
  font-size: 12px;
  color: white;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: left;

}
	
.subnavDivTest {
  
  position:absolute; 
	left:0; 
  display: none;
	margin:8px 0 0 -1px; 
	padding:0; 
  background: blue;
  list-style:none;
  -moz-border-top-left-radius: 10px; /* Firefox */
  -webkit-border-top-left-radius: 10px; /* Safari, Chrome */
  border-top-left-radius: 10px; /* CSS3 */
  
  -moz-border-bottom-right-radius: 10px; /* Firefox */
  -webkit-border-bottom-right-radius: 10px; /* Safari, Chrome */
  border-bottom-right-radius: 10px; /* CSS3 */

 -moz-opacity:.90; 
 filter:alpha(opacity=90); 
 opacity:.90;
 
 /* Mozilla Firefox */ 
  background: -moz-linear-gradient(top, #5DABD7 0%, #0287cB 100%);

  /* Opera */ 
  background: -o-linear-gradient(top, #5DABD7 0%, #0287cB 100%);

  /* Webkit (Safari/Chrome 10) */ 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0287cB), color-stop(1, #0287cB));

  /* Webkit (Chrome 11+) */ 
  background: -webkit-linear-gradient(top, #5DABD7 0%, #0287cB 100%);

 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5DABD7', endColorstr='#0287cB',GradientType=0 ); /* IE6-9 */

  
  
}

.subnavDiv {
  position:absolute; 
	left:0; 
  display: none;
	margin:8px 0 0 -1px; 
	padding:0; 
  list-style:none;
  
  -moz-border-top-left-radius: 10px; /* Firefox */
  -webkit-border-top-left-radius: 10px; /* Safari, Chrome */
  border-top-left-radius: 10px; /* CSS3 */
  
  -moz-border-bottom-right-radius: 10px; /* Firefox */
  -webkit-border-bottom-right-radius: 10px; /* Safari, Chrome */
  border-bottom-right-radius: 10px; /* CSS3 */

 -moz-opacity:.90; 
 filter:alpha(opacity=90); 
 opacity:.90;
 
 background: #0287cB;
  
}





.subnavDiv hr {
  margin: 0px;
  padding: 0px;
  border: 0px;
  border-top: 1px solid #333333;
}

#ssnav_contactDiv {
  
}
#ssnav_contactDiv a {
  color: #333333;
  font-size: 12px;
  
}

#subMenuTextFormat {
  color: #333333;
  font-size: 12px;
 
}
#subMenuTextFormat h4 {
  font-family: Helvetica;
  color: white;
  font-size: 16px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  opacity: 1;
  
}
#subMenuTextFormat hr {
  border: 0px;
  border-top: 2px solid #9AcDe8;
  margin-top: 3px;
  margin-bottom: 3px;
  padding: 0px;
}


.ssnav_fullWidthCont {
  
  
}
.ssnav_fullWidthCont hr {
   border: 0px;
  border-top: 2px solid #9AcDe8;
  margin-top: 0px;
  margin-bottom: 6px;
  padding: 0px;
  height: 2px;
}
.ssnav_fullWidthCont a {
  font-family: Helvetica;
  font-size: 12px;
  color: white;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: left;
}

/*
.ssnav_fullWidthCont {
  text-align: left;
  color: white;
  margin: 15px;
  font-family: Helvetica;
  font-size: 12px;
}
.ssnav_fullWidthCont hr {
    border: 0px;
  border-top: 2px solid #9AcDe8;
  margin-top: 3px;
  margin-bottom: 6px;
  padding: 0px;
  height: 2px;
}
.ssnav_fullWidthCont a {
  font-family: Helvetica;
  font-size: 12px;
  color: white;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: left;
}

*/

#menuItem_1 {
  width: 148px;
  
  
}
#subnavDiv_subNav_1 {
  width: 480px;
  
}





#menuItem_2 {
  width: 162px;

}
#menuItem_2 .subnavDiv {
    left: -30px;
  
}
#subnavDiv_subNav_2 {
  width: 570px;
  
}



#menuItem_3 {
  width: 164px;
}
#menuItem_3 .subnavDiv {
  left: -60px;
}
#subnavDiv_subNav_3 {
  width: 480px;
  
}



#menuItem_4 {
  width: 164px;
}
#menuItem_4 .subnavDiv {
  left: -280px;
}
#subnavDiv_subNav_4 {
  width: 720px;
  
}



#menuItem_5 {
  width: 144px;
}
#menuItem_5 .subnavDiv {
  left: -200px;
}
#subnavDiv_subNav_5 {
  width: 480px;
  
}


#menuItem_6 {
  width: 148px;
}
#menuItem_6 .subnavDiv {
  left: -340px;
}
#subnavDiv_subNav_6 {
  width: 480px;
  
}



